.main__search {
  display: inline-flex;
  @include adaptiv-value('gap', 20, 10, 1);
  flex-wrap: wrap;
  justify-content: center;

  margin: 0 auto;
  @include adaptiv-value('margin-bottom', 16, 10, 1);

  background: rgb(33, 112, 146);
  // box-shadow: 4px 4px 8px 1px rgb(0 48 70 / 85%);
  // box-shadow: 0px 3px 7px 2px rgb(0 48 70 / 87%);
  // @include adaptiv-value('border-radius', 38, 24, 1);

  @include adaptiv-value('padding-top', 20, 12, 1);
  @include adaptiv-value('padding-bottom', 20, 12, 1);
  @include adaptiv-value('padding-left', 24, 16, 1);
  @include adaptiv-value('padding-right', 24, 16, 1);

  .search__title,
  .search__completed,
  .search__urgency {
    outline: none;
    @include adaptiv-value('font-size', 12, 10, 1);
    text-transform: uppercase;
    line-height: 1;
    cursor: pointer;

    @include adaptiv-value('padding-top', 10, 6, 1);
    @include adaptiv-value('padding-bottom', 10, 6, 1);
    @include adaptiv-value('padding-left', 30, 20, 1);
    @include adaptiv-value('padding-right', 30, 20, 1);

    color: #333;
    background: #e2fff5;
    border: none;

    transition: 0.3s ease;
  }

  .search__title {
    @include adaptiv-value('width', 300, 150, 1);

    &::placeholder {
      color: rgb(150, 184, 185);
    }
  }
}

@media screen and (min-width: $md-min-content) and (max-width: $md-max-content) {
}

@media screen and (min-width: $lg-min-content) {
}
